MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002138ATutorAdminpublic2005-11-08 06:522005-11-22 05:17
Reporteruser2 
Assigned Touser2 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.2 
Summary0002138: create user
Descriptioncreate user doesn't work cuz the password field is missing.

i removed it for the edit page, but has to be in there for creating a user, or give an option to generate the password.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-11-08 06:52 user2 New Issue
2005-11-21 08:00 user2 Status new => resolved
2005-11-21 08:00 user2 Resolution open => fixed
2005-11-21 08:00 user2 Assigned To => user2
2005-11-21 08:00 user2 Fixed in Version => 1.5.2
2005-11-22 05:17 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker